.g44-markers{
    position: relative;
    margin: auto;
    display:table;
    max-height: var(--max-height);
}

.g44-markers:has(.markers-img-background[src$=".svg"]){
    display:block;
    max-height: unset;
}

.g44-markers .markers-img-background{
    display:block;
    border-radius: var(--background-radius);
    max-height: inherit;
    max-width: 100%;
    width: auto;
}

.g44-markers .g44-tooltip{
    position: absolute;
    transform: translate(-50%, -50%);
}
.g44-markers .g44-tooltip.tooltip-visible{
    z-index:5;
}
.g44-markers .g44-tooltip.active button{
    color:var(--g44-primary-color-dark) !important;
    background:var(--g44-primary-color);
}

.g44-markers .g44-tooltip [data-tooltip-trigger]{
    min-width: 40px;
    min-height: 40px;
    padding: 5px;
    font-size: clamp(1.125rem, 1.19vw + 0.679rem, 1.75rem); /* 16px / 18 - 28px / 600 - 1440px */
    margin: 0;
    line-height: 0px;
    cursor: pointer;
    border-radius: 100px;
    text-shadow:0px 0px 20px rgb(0 0 0 / 50%);
}

.g44-markers .g44-tooltip [data-tooltip-trigger] i{
    animation-name: pulse;
	animation-iteration-count: infinite;
	animation-timing-function: ease-out;
	animation-duration: 2s;
	animation-delay: 0s;
    display:block;
}

.g44-markers .g44-marker-img{
    width: 1em;
    height:auto;
}

.markers-mask-container{
    position:absolute;
    height:100%;
    width:100%;
    top:0;
    left:0;
    z-index:-1;
}